<div class="row">
  <div class="col-md-4">
    <div class="card card-chart">
      <div class="card-header card-header-rose" data-header-animation="true">
        <div class="ct-chart" id="websiteViewsChart"></div>
      </div>
      <div class="card-body">
        <div class="card-actions">
          <button
            mat-raised-button
            type="button"
            class="btn btn-info btn-link"
            matTooltip="Refresh"
            [matTooltipPosition]="'below'"
          >
            <i class="material-icons">refresh</i>
          </button>
          <button
            mat-raised-button
            type="button"
            class="btn btn-default btn-link"
            matTooltip="Change Date"
            [matTooltipPosition]="'below'"
          >
            <i class="material-icons">edit</i>
          </button>
        </div>
        <h4 class="card-title">Website Views</h4>
        <p class="card-category">Last Campaign Performance</p>
      </div>
      <div class="card-footer">
        <div class="stats">
          <i class="material-icons">access_time</i> campaign sent 2 days ago
        </div>
      </div>
    </div>
  </div>
  <div class="col-md-4">
    <div class="card card-chart">
      <div class="card-header card-header-success" data-header-animation="true">
        <div class="ct-chart" id="dailySalesChart"></div>
      </div>
      <div class="card-body">
        <div class="card-actions">
          <button
            mat-raised-button
            type="button"
            class="btn btn-info btn-link"
            matTooltip="Refresh"
            [matTooltipPosition]="'below'"
          >
            <i class="material-icons">refresh</i>
          </button>
          <button
            mat-raised-button
            type="button"
            class="btn btn-default btn-link"
            matTooltip="Change Date"
            [matTooltipPosition]="'below'"
          >
            <i class="material-icons">edit</i>
          </button>
        </div>
        <h4 class="card-title">Daily Sales</h4>
        <p class="card-category">
          <span class="text-success"
            ><i class="fa fa-long-arrow-up"></i> 55%
          </span>
          increase in today sales.
        </p>
      </div>
      <div class="card-footer">
        <div class="stats">
          <i class="material-icons">access_time</i> updated 4 minutes ago
        </div>
      </div>
    </div>
  </div>
  <div class="col-md-4">
    <div class="card card-chart">
      <div class="card-header card-header-info" data-header-animation="true">
        <div class="ct-chart" id="completedTasksChart"></div>
      </div>
      <div class="card-body">
        <div class="card-actions">
          <button
            mat-raised-button
            type="button"
            class="btn btn-info btn-link"
            matTooltip="Refresh"
            [matTooltipPosition]="'below'"
          >
            <i class="material-icons">refresh</i>
          </button>
          <button
            mat-raised-button
            type="button"
            class="btn btn-default btn-link"
            matTooltip="Change Date"
            [matTooltipPosition]="'below'"
          >
            <i class="material-icons">edit</i>
          </button>
        </div>
        <h4 class="card-title">Completed Tasks</h4>
        <p class="card-category">Last Campaign Performance</p>
      </div>
      <div class="card-footer">
        <div class="stats">
          <i class="material-icons">access_time</i> campaign sent 2 days ago
        </div>
      </div>
    </div>
  </div>
</div>
